import { ExpressionConfiguration } from "@appglue/common/dist/Expressions/ExpressionConfiguration";
export declare function getLogicExpressionResultElseIfAtEnd(): ExpressionConfiguration;
export declare function getLogicExpressionResultAtEnd(): ExpressionConfiguration;
export declare function getLogicExpressionElseIfElseWithSubWithBlanks(): ExpressionConfiguration;
export declare function getLogicExpressionElseIfElseWithSub(): ExpressionConfiguration;
export declare function getLogicExpressionElseIf(): ExpressionConfiguration;
export declare function getLogicExpression(): ExpressionConfiguration;
export declare function getIfSimpleRule(): ExpressionConfiguration;
export declare function getIfElseSimpleRule(): ExpressionConfiguration;
export declare function getExistsSimpleRule(): ExpressionConfiguration;
export declare function isFalseSimpleRule(): ExpressionConfiguration;
export declare function isTrueSimpleRule(): ExpressionConfiguration;
export declare function lessThanSimpleRule(): ExpressionConfiguration;
export declare function lessThanEqualToSimpleRule(): ExpressionConfiguration;
export declare function notSimpleRule(): ExpressionConfiguration;
